Announcement

Collapse
No announcement yet.

Several issues when attempting 3.6.8->3.8.1 PL1

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Several issues when attempting 3.6.8->3.8.1 PL1

    Steps Ive taken:

    1) backed up the original 3.6.8 forum, restored it as "source" database on a new node.

    2) exported the original 3.6.8 default style => source.xml

    3) installed 3.8.1 PL1 on a clean install of ubuntu server 8.04 LTS 64bit w/LAMP (new node) (source node is the same except its 32bit) I upgraded mysql and php before I did the vbull install.

    4) Copied the original forums/images directory to the new node.

    5) Imported source.xml (merged with default style) forced the version difference bypass
    *At this point the sites look practically identical.

    6) Ran Impex Imported everything except for threads, posts, PM. It didnt allow me to associate my original account to new node Admin account ( but thats ok) *Basically I wanted a blank forum with the exact setup of the original.

    At this point I thought I had succeeded, however I have run into several problems:

    The look of the New Thread looks kind of broken the usual grey border is not present



    When attempting to post I get the following, " The message you have entered is too short" No matter how big the post, it says the same thing


    Somehow a mod from the original forum was able to get a thread started and when I tried to delete it, I get the following:




    Yes I have tried to find solutions to these errors on my own but I did not succeed, I am almost certain it has to do with the whole style import, since that is what is suggested in other similar threads. I can't seem to fix it.

    Can you help?

    Cheers!
    Last edited by javier26; Fri 6 Mar '09, 7:21am.

  • #2
    That error is from a modification. Please see this thread for the steps to resolve this error in 3.8:

    http://www.vbulletin.com/forum/showthread.php?t=296967
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      *update*

      I fixed the problem by updating all the modified templates..
      Last edited by javier26; Fri 6 Mar '09, 11:13am.

      Comment

      widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
      Working...
      X